

@media only screen and (max-width: 1139px) {
	.site-branding, #content, footer.site-footer .site-info, .section { width: 96% !important; padding: 0 2% !important; }
	#primary{
		width: 68% !important;
	}
	aside{
		max-width: 260px !important;
	}
	/* Fjerner produkt hovers */
	.woocommerce ul.products li.product:hover a.button{ display: none !important; }
	
	.stom-slider-text-content {
		width: 100%;
	}
	
	.main-navigation {
		margin-top: 22px;
	}
	.main-navigation a {
		padding: 10px 8px;
		font-size: 13px;
		font-weight: 600;
	}
	
	.blue-box-links-grid .stom-cols-4 {
		font-size: 1.4em;
	}
	
	.section-kitten-bg {
		background: url(../images/search-section-bg.jpg) calc(50% + 100px) 0;
	}
	
	.news-section .stom-cols-3.last .custom-button-link a {
		padding: 13px 40px;
	}
	.news-section .latest-job p {
		height: auto;
	}
	
	.students-info-wrapper span:not(.custom-button-link) {
		font-size: 1.4em;
	}
	
	#search-bar input#s {
		max-width: 186px;
	}
}

/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
	#primary, .main-navigation { width: 100% !important; padding: 0 !important; }

	#secondary {
		position: fixed;
		top: 25%;
		right: -260px;
		float: none;
		margin: 0;
		transition: right .5s;
	}
	#secondary.mobile-active {
		right: 0;
	}
	#secondary .mobile-button {
		display: block;
		position: absolute;
		top: 0;
		right: 100%;
		width: auto;
		height: auto;
		padding: 3px;
		font-size: 35px;
		background: #e6e6e6;
	}
	#secondary section:nth-child(even){
		margin-right: 0 !important;
	}
	
	.stom-custom-header-login-wrapper,
	.stom-custom-header-login-wrapper.logged-in {
		max-width: 75%;
	}
	.stom-custom-header-login-wrapper input:not([type="submit"]) {
		max-width: 100%;
	}
	
	.stom-custom-header-login-wrapper .login-username,
	.stom-custom-header-login-wrapper .login-password {
		max-width: 36%;
	}
	
	#logo img {
		max-height: 100px;
	}
	
	.main-navigation {
		margin-top: 10px;
	}
	.main-navigation a {
		padding: 10px 9px;
		font-size: 12px;;
	}
	
	.stom-slider-text-content h1,
	.stom-slider-text-content p,
	.stom-slider-text-content span:not(.custom-button-link)	{
		font-size: 20px;
	}
	
	.blue-box-links-grid .stom-cols-4 {
		min-height: 100px;
		font-size: 1.3em;
	}
	
	.news-section .stom-cols-6 {
		width: 44%;
		margin-right: 2%;
		padding: 20px 1.5%;
	}
	.news-section .stom-cols-3 {
		width: 26%;
		margin-right: 2%;
		padding: 20px 1.5%;
	}
	.news-section .section .float-right a {
		font-size: .8em;
	}
	
	.students-info-section .students-info-wrapper {
		width: 60%;
	}
	
	.before-footer-section .extra-focus-phone {
		display: block;
	}
	
	#search-bar {
		display:none;
	}
	
	#search-bar.sticky {
		display:block;
	}
	
}

/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 767px) {
	.site-branding, #content, footer.site-footer .site-info, .section {
		width: 96% !important;
		padding: 0 2% !important;
	}
	footer.site-footer .site-info, footer.site-footer .site-info .copyright{
		text-align: center;
	}
	.stom-cols-11, .stom-cols-10, .stom-cols-9, .stom-cols-8, .stom-cols-7, .stom-cols-6, .stom-cols-5, .stom-cols-4, .stom-cols-3, .stom-cols-2, .stom-cols-1 {
		width: 100% !important;
		margin: 0 0 10px !important;
	}
	aside section{
		width: 100%;
		max-height: 50vh;
		overflow-y: scroll !important;
		margin: 0 !important;
		padding: 0 10px;
		float: none;
	}

	.last {
		margin-bottom: 0 !important;
	}
	h1{
		font-size: 2em !important;
	}
	h2{
		font-size: 1.7em !important;
	}
	h3{
		font-size: 1.5em !important;
	}
	h4{
		font-size: 1.3em !important;
	}
	h5{
		font-size: 1.2em !important;
	}
	h6{
		font-size: 1.1em !important;
	}
	.section-wrap.footer-widget-area{
		padding: 0px 0 !important;
	}
	.footer-widget-area .stom-cols-3{
		width: 48% !important;
		margin-right: 4% !important;
	}
	.footer-widget-area .stom-cols-3:nth-child(2n+2){
		margin-right: 0 !important;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title{
		font-size: 1em !important;
	}
	
	.stom-slider-text-content h1,
	.stom-slider-text-content p,
	.stom-slider-text-content span {
		font-size: 20px !important;
	}
	
	.stom-custom-header-login-wrapper,
	.stom-custom-header-login-wrapper.logged-in {
		max-width: 73%;
		padding: 0 0 10px 0;
	}
	
	.main-navigation a {
		padding: 10px 40px 10px 20px;
	}
	
	.stom-custom-header-login-wrapper input[type="submit"] {
		padding: 5px 10px;
		font-size: 13px;
	}
	/* .stom-custom-header-login-wrapper input:not([type="submit"]) { */
		/* max-width: 35%; */
	/* } */
	
	.stom-custom-header-login-wrapper .login-username,
	.stom-custom-header-login-wrapper .login-password {
		max-width: 35%;
	}
	
	.stom-slider-text-content .slider-tekst-wrapper {
		float: none;
	}
	.stom-slider-text-content h1,
	.stom-slider-text-content p,
	.stom-slider-text-content span {
		text-shadow: 0px 0px 6px rgba(255, 255, 255, 1), 0px 0px 6px rgba(255, 255, 255, 1);
	}
	.stom-slider-text-content span.custom-button-link {
		text-shadow: none;
	}
	.stom-slider-text-content span.custom-button-link a {
		padding: 10px 15px;
		font-size: 16px !important;
	}
	
	.blue-box-links-grid .stom-cols-4 {
		min-height: 0px;
		padding: 15px;
		font-size: 1.2em;
	}
	.blue-box-links-grid .stom-cols-4 p {
		position: static;		
		max-width: 65%;
		transform: none;
	}
	.blue-box-links-grid .stom-cols-4 .custom-button-link {
		width: 28%;
		bottom: 50%;
		text-align: center;
	}
	.blue-box-links-grid .stom-cols-4 .custom-button-link a {
		padding: 8px 0;
	}
	
	.search-box-wrapper {
		width: 66%;
	}
	.search-box-wrapper .stom-custom-search-form {
		width: 70%;
	}
	
	.news-section .stom-cols-6,
	.news-section .stom-cols-3 {
		margin: 0 !important;
		border: solid #d5d5d5;
		border-width: 0 2px;
	}
	.sleeping-dog-bg {
		padding: 10px 0;
	}
	.students-info-section .students-info-wrapper {
		width: 70%;
	}
	
	.before-footer-section .extra-focus-phone {
		display: inline;
	}
	
	.stom-custom-header-login-wrapper.logged-in .custom-button-link a {
		padding: 10px 20px;
	}
	
	span.widget-title {
		font-size: 1.1em;
	}
	aside .stom-custom-sub-pages li {
		margin-bottom: 13px;
	}
	.stom-custom-sub-pages > li > a {
		font-size: 14px;
	}
}



/****** MOBILER ******/

@media only screen and (max-width: 479px) {
	.main-navigation ul {
		width:100%;
	}

	#kontaktside form#kontakt {
	    width: auto;
	}
	
	header#masthead {
		background: none;
	}
	.site-branding {
		padding-bottom: 50px !important;
	}
	#logo img {
		max-height: 80px;
	}
	.stom-custom-header-login-wrapper,
	.stom-custom-header-login-wrapper.logged-in {
		max-width: 65%;
	}
	.stom-custom-header-login-wrapper input:not([type="submit"]) {
		max-width: 100%;
		width: 100%;
		margin: 0;
		border: 1px solid #ddd;
	}
	
	.stom-custom-header-login-wrapper .login-username,
	.stom-custom-header-login-wrapper .login-password,
	.stom-custom-header-login-wrapper .login-submit	{
		max-width: 100%;
		width:100%;
		margin:0;
	}
	.stom-custom-header-login-wrapper input[type="submit"] {
		width: 100%;
	}
	#site-navigation.main-navigation ul {
		width: 100% !important;
	}
	#site-navigation.main-navigation .menu-toggle {
		top: 113px !important;
		right: 50% !important;
		-webkit-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
		transform: translateX(50%);
	}
	
	.stom-slider-text-content span:not(.custom-button-link) {
		font-size: 22px;
	}
	.stom-slider-text-content .slider-tekst-wrapper .ekstra-tekst {
		font-size: 1em;
	}
	
	.search-box-wrapper {
		width: 100%;
	}
	.search-box-wrapper p {
		text-shadow: 0px 0px 6px rgba(255, 255, 255, 1), 0px 0px 6px rgba(255, 255, 255, 1);
	}
	
	.students-info-section .students-info-wrapper {
		width: 100%;
	}
	.students-info-section .students-info-wrapper p,
	.students-info-section .students-info-wrapper .text-in-focus {
		text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
	}
	
	.news-section .stom-cols-6,
	.news-section .stom-cols-3 {
		padding: 20px 3%;
	}
	
	.before-footer-section .extra-focus-phone {
		display: block;
	}
	
	.before-footer-section .footer-section-header {
		margin: 25px 0 10px;
	}
	
	.stom-slider-text-content p {
		display: block;
	}
	
	.stom-custom-header-login-wrapper.logged-in .custom-button-link {
		width: 100% !important;
		margin: 0 0 10px !important;
	}
	.stom-custom-header-login-wrapper.logged-in .custom-button-link a {
		width: 100%;
		padding: 10px 0;
		text-align: center;
	}
	
	.stom-custom-header-login-wrapper,
	.stom-custom-header-login-wrapper.logged-in {
		padding: 10px 0;
	}
	
	#search-bar.sticky {
		top:0;
		margin-top:0;
	}
}

/****** BURGER MENU ******/
@media screen and (max-width: 767px) {

	#site-navigation.main-navigation {
		width:100%;
		top:0;
		margin-top:0;
		float: none;
		z-index:1000;
	}

	#site-navigation.main-navigation ul {
		position: absolute;
		top: 100%;
		right: 0;
		background:#fff;
		width: auto;
		z-index: 100;
	}

	#site-navigation.main-navigation ul ul {
		position: static !important;
		box-shadow:none !important;
	}

	#site-navigation.main-navigation ul ul a {
		width:auto;
		padding: 10px 30px;
	}

	#site-navigation.main-navigation ul li {
		background:#fff;
		clear:both;
		float:left;
		width:100%;
		display:block;
		border-bottom:1px solid #f2f2f2;
	}

	#site-navigation.main-navigation .current_page_item > a, 
	#site-navigation.main-navigation .current-menu-item > a {
		/* background: #f5f5f5 !important; */
		/* color: #2C3F46; */
	}

	#site-navigation.main-navigation .current_page_ancestor > a, 
	#site-navigation.main-navigation .current-menu-ancestor > a {
		/* background: #2C3F46 !important; */
		/* color: #fff; */
	}

	#site-navigation.main-navigation ul li.current-menu-parent.menu-item-has-children > a:after {
		color:#fff;
	}

	#site-navigation.main-navigation ul li.menu-item-has-children {
		position:relative;
	}

	#site-navigation.main-navigation ul li.menu-item-has-children.focus > a:after {
		display:none;
	}


	#site-navigation.main-navigation ul li.menu-item-has-children > a:after {
	    position: absolute;
	    right: 0;
	    top: 0;
	    width: 10%;
	    height: 100%;
	    font-family: dashicons;
	    background: rgba(255,255,255,0.1);
	    color: #222;
	    content: "\f132";
	    text-align: center;
	    line-height: 3.3;
	    display: block;
	        z-index: 9999999;
	}

	#site-navigation.main-navigation .menu-toggle:before {
		font-family:dashicons;
		content: "\f333";
		font-size: 35px;
		position:absolute;
		right: 80px;
		top: 0;
		height: 40px;
		line-height: 40px;
		font-weight: 400;
		z-index: 0;
	}

	#site-navigation.main-navigation .menu-toggle {
		margin: 0;
		padding: 11px 12px 11px 50px;
		float:right;
		color: #2C3F46;
		background: none;
		font-size: 1.2em;
		/* text-shadow: 1px 1px 1px #7D7D7D; */
		line-height: 1em;
		text-transform: uppercase;
		position: absolute;
		top: 65px;
		height: 40px;
		display: block;
		box-shadow: none;
		right: 2%;
		font-weight: 600;
	}

}


@media only screen and (max-width: 959px) {
	.fixed {
		display: none !important;
	}
	.popup-content{
		margin: 100px 5% !important;
		width: auto !important;
	}
	/* ---------- Responsive tables ---------- */
	body:not(.woocommerce-checkout) table:not(.variations) {
		width: 100% !important;
		height: auto !important;
		display: block;
		overflow-x: scroll;
	}
	body:not(.woocommerce-checkout) table:not(.variations)::-webkit-scrollbar {
	    -webkit-appearance: none;
	    height: 5px;
	}
	body:not(.woocommerce-checkout) table:not(.variations)::-webkit-scrollbar-thumb {
	    border-radius: 2px;
	    background-color: rgba(0,0,0,.2);
	    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.2);
	}
	
	body:not(.woocommerce-checkout) table:not(.variations) tbody {
		display: block;
		width: 750px;
	}
	
	body:not(.woocommerce-checkout) td {
		padding: 4px;
	}
}




/****** WOO-ICONS FIXED I BUNDEN ******/

@media screen and (max-width: 767px) { 
	div#woo-icons {
		position:fixed;
		bottom:0;
		top:inherit;
		z-index:99;
		width:100%;
		background:#fff;
		background: rgba(255,255,255,1);
		padding:7px;
		box-sizing:border-box;
		border-top: 1px solid #2C3F46;
		min-height: 50px;
	}

	#woo-icons .woo-search {
		right:140px;
	}

	#woo-icons .woo-search input.search-field {
		font-size:11px;
		height: 30px;
	}

	.woo-search input.search-field:focus {
		width:160px;
	}

	#woo-icons ul.konto-inds {
		right: 60px;
	}

	#woo-icons ul.site-header-cart {
		right:5px;
	}


	#woo-icons ul.site-header-cart li {
		min-width: 60px;
	}
	footer.site-footer{
		padding-bottom: 70px;
	}


}
